TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Eigenvalues ( elt-alg^mat X ) -> seq()

### Description

<shortdoc> The eigenvalues of X (returned in the form <eigenvalue, multiplicity>). </shortdoc>

### Examples

x_m := Matrix(R,3,3,[2,-3,1,5,7,1,1,3,5]); Eigenvalues(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack